前の職場の友達から電話があった。
『あるWebを見るのに、InternetExplorer5.5が要るんだけど、
持ってないかなぁ?』って。
マイクロソフトでは、サポートと配布を終了し、
手に入らないそうだ。
しかも、Windows95では最新のInternetExplorer6.0は
インストールできないとの事。

そして、5.5を何故か持ってる僕。

さっそくCDに焼いて持ってってあげたんだけど、
必要だったのはInternetExplorer5.5じゃなくて、
InternetExplorer5.5 SP2だったのです。

確かに、InternetExplorer5.5 SP2になって、
大きく変わっているみたいで、色んなトコで見るよね、
『InternetExplorer5.5 SP2以上』って。
XMLに対応したのはSP2からのようだし。

しかし、色々変なものをとっといてる僕だけど、
SP2は僕のコレクションに見当たらない。
ちょうど、自分のPCがすごく安定してた時期に出た
InternetExplorerだったからなぁ。
でも、こういう時に当てにされる僕だもの、
どうにか探してみよう。
どっかしらに有るはずだ。